﻿<!-- 瀑布流图片显示模板 - 专辑页 -->
<script id="AlbumGalleryTemplate" type="text/x-jQuery-tmpl">
    {{each pictures.list}}<li class="pic" data-picture-id="${id}" data-collect-count="${numberOfCol}" data-mine="{{if myColAlbumId == albumId}}1{{else}}0{{/if}}">
        {{tmpl($value) "#galleryPictureTemplate"}}

        <div class="comments">
            <a href="/picture/${id}" target="_blank" class="x float_l" title="被收纳">收纳<span class="collectCount">{{if numberOfCol }}(${numberOfCol}){{/if}}</span></a><a class="float_r" href="/picture/${id}#replyAnchor">评论(${replyCol.count})</a>
        </div>
		<div class="font">
        	{{if price}}<a href="{{if taobaolink}}${taobaolink}{{else}}${pageUrl}{{/if}}" target="_blank"><img src="/img/PublicListBuyBtn.png" width="23" height="20" style="margin-bottom:-5px; margin-right:5px;"></a>{{/if}}${description}
        </div>
		<div class="f">
            <ul class="clearfix" style="border:none;">
               <li class="li1">
                   {{tmpl({username: username, dd: 25, pd: 30}) '#userProfilePhotoTemplate'}}               
               <li class="li2">
                 <a href="/user/${username}">${displayName}</a>&nbsp;&nbsp;分享到&nbsp;&nbsp;{{tmpl({id: albumId, username: username, name: albumName}) "#albumLinkTemplate"}}&nbsp;</li>   
            </ul>   
         </div>
         <div class="clear"></div>
         <div class="ft"></div>
      </li>{{/each}}
</script>

<!-- 专辑展示页的专辑信息模板 -->
<script id="albumInfoTemplate" type="text/x-jQuery-tmpl">
<div class="myOnlyBoxPic">
	<div class="topTitle clearfix">
    	<ul class="float_l">
        	<li><h1 class="ColorAacd60"><span id="albumNameDisplay">${name}</span></h1></li>
            <li><span class="ColorC1">(${numberOfPic}个收纳)</span></li>
        </ul>
        <ul class="float_r">
        	<li>{{if $item.isMe && id != 0}}<a href="javascript:void(0);" id="updateAlbumNameBtn">[&nbsp;修改&nbsp;]</a>&nbsp;&nbsp;<a href="javascript:void(0);" id="deleteAlbumBtn">[&nbsp;删除&nbsp;]</a>{{/if}}</li>
        </ul>
    </div>
    {{if description}}
        <div class="albumDesc"><span id="albumDesc">${description}</span></div>
    {{/if}}
    
    {{if id != 0}}
    <div id="tagPanel" class="PictureBiaoq clearfix" style="width:668px; height:34px;"> 
    </div> 
    <div class="topTitle">
    	<ul>
  			   {{tmpl({isMe: $item.isMe, id: id, numberOfLike: numberOfLike, likedByMe:likedByMe}) "#likeTemplate"}}
        </ul>
   </div>
   {{/if}}
</div>
</script>

<script id="albumReplyTemplate" type="text/x-jQuery-tmpl">
     <a name="reply"></a>
    <div id="replies">
</script>
